## 接入tuffy统一实验平台

#### 数据组wiki地址
<url>http://ydwiki.yidian-inc.com/pages/viewpage.action?pageId=34241933</url>

#### Usage:

```
	try{
        $tuffyService = new TuffyService();
        $full = $tuffyService->getFullTuffyBucket('745679237', 'yidian');
        $basic = $tuffyService->getBasicTuffyBucket('745679237', 'yidian');
        $user = $tuffyService->getUserBucket('745679237', 'yidian');
        
        ...
     
    }catch (\Exception $e){
         ...
    }
```